# Discord_Simple-Embed-Bot

> A bot that makes it very simple to post custom embeds

## Setup
Coming soon

## Commands
* ### help
  * Lists all commands
  * Parameters: `<command>`

* ### prefix
  * Changes prefix
  * Parameters: `<prefix>`
    
* ### new
  * Creats new embed
  * Parameters:
    ```
    <title>
    <hex color>
    <description>
    <fields>
    ```
  * Example:
    ```
    eb! Title
    #EEEEEE
    Description
    ++Field name
    Field content
    --Inline field name
    Inline field content
    ```
